.mw-800{
    max-width: 800px !important;
}
.mw-520{
    max-width: 520px !important;
}
.mw-570{
    max-width: 570px !important;
}

.minh-460{
    min-height: 460px;
}
.wizard-tabs{
    width: 100%;
    max-width: 100%;
}

.wizard-title-name {
    display: flex;
    color: #a0a0a0;
    border-radius: 27px;
    padding: 5px 10px;
    border: 1px solid #fbcc9b;
    min-width: 140px;
    justify-content: center;
    font-size: 0.9rem;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.wizard-title-name.title-lg{
    padding: 10px 10px;
    font-size: 0.95rem;
}

.wizard-tab.active .wizard-title-name {
    border-color: #032836;
    opacity: 1;
    background-color: #032836;
    color: #fff;
    font-weight: 500;
}

.datetime-picker {
    display: flex;
    width: 100%;
    height: 220px;
}

.date-picker-holder {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.time-picker-holder {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.picked-time-summary {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    display: flex;
    gap: 5px;
}

.event-setup-input-group {
    position: relative;
    display: flex;
}

.input-group-icon {
    display: flex;
    position: absolute;
    right: 1px;
    bottom: 1px;
    top: 1px;
    background-color: transparent;
    width: 25px;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.event-setup-start-time {
    max-width: 200px;
    padding: 10px;
}

.event-setup-input-group .form-control {
    padding-right: 35px;
}
.form-control:focus{
    border-color: rgb(23 162 184) !important;
    box-shadow: 0 0 0 0.2rem rgb(23 162 184 / 20%) !important;
}
.date-picker-holder .flatpickr-calendar{
    box-shadow: none !important;
    width: 400px;
}

.date-picker-holder .flatpickr-calendar .flatpickr-days .flatpickr-day{
    height: 25px;
    line-height: 25px;
}
.time-picker-holder .form-control{
    border-color: #07516c;
}
.date-picker-holder  .flatpickr-rContainer{
    width: 100%;
}

.date-picker-holder  .flatpickr-days{
    width: 400px;
}
.date-picker-holder  .dayContainer{
    width: 400px;
    min-width: 400px;
    max-width: 400px;
}
.date-picker-holder  .dayContainer .flatpickr-day{
    max-width: 60px;
}
.date-picker-holder .flatpickr-months .flatpickr-prev-month svg,.date-picker-holder .flatpickr-months .flatpickr-next-month svg{
    width: 16px;
    height: 16px;
}
.date-picker-holder .flatpickr-months .flatpickr-prev-month,.date-picker-holder .flatpickr-months .flatpickr-next-month{
    line-height: 1;
}

.date-picker-tooltip {
    display: flex;
    padding: 10px;
    background-color: #17a2b8;
    border-radius: 8px;
    align-items: center;
    gap: 6px;
    position: absolute;
    bottom: -51px;
    box-shadow: 0 0 6px 1px rgb(0 0 0 / 5%);
    color: #fff;
}

.date-picker-tooltip-close .fa {
    font-size: 0.9rem;
    font-weight: 600;
    color: #787878;
}

.date-picker-tooltip-close {
    margin-left: 10px;
}

.date-picker-tooltip-text {
    color: #fff;
    font-size: 0.9rem;
}
.picked-time-summary span {
    font-weight: 500;
    font-style: italic;
    font-size: 0.95rem;
}

.kino-checkbox label {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    height: 25px;
    left: 0;
    position: absolute;
    top: 0;
    width: 25px;
    user-select: none;
    margin-bottom: 0;
}
.kino-checkbox label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 7px;
    left: 6px;
    opacity: 0;
    position: absolute;
    top: 7px;
    transform: rotate(-45deg);
    width: 12px;
}

.kino-checkbox input[type=checkbox]:checked + label:after {
    opacity: 1;
}
.kino-checkbox input[type=checkbox]:checked + label {
    background-color: #032836;
    border-color: #032836;
}

.kino-checkbox input[type=checkbox] {
    visibility: hidden;
}
.kino-checkbox{
    width: 30px;
    height: 28px;
    position: relative;
}
.lbl-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.lbl-container label {
    margin: 0;
}
.join-at-container {
    gap: 11px;
    padding-top: 33px;
}
.w-60{
    width: 60%;
}
.w-40{
    width: 40%;
}

.w-20{
    width: 20%;
}
.w-30{
    width: 30%;
}
.keep-chats-container .kino-toggle {
    margin-top: 8px;
}
.invited-users-select{
    padding: 0.3rem 0.75rem !important;
}

.h-line {
    width: calc(100% - 20px);
    height: 1px;
    background-color: #f0f0f0;
    margin: 15px 10px;
    box-sizing: border-box;
}

.close-button-modal-kino.close-btn-gray {
    top: 15px;
}

.close-button-modal-kino.close-btn-gray svg path {
    fill: #aeb2b8;
}

.modal-content.stylish-modal {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #fefefe;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}

.collapsable {
    /* transition: transform 0.2s ease-out;
    transform-origin: top left; */
    transition: max-height 0.3s ease-in-out;
    overflow: visible;
    max-height: 1000px;
  }
div.collapsed {
    max-height: 0px;
    overflow: hidden;
    visibility: hidden;
}
.wizard-content-tab{
    /* transition: opacity 0.3s ease-out; */
    opacity: 0;
}
.wizard-content-tab.active{
    animation: fadeIn 0.5s;
    opacity: 1;
}
.close-button-modal-kino:hover{
    background-color: #f0f0f0;
}
.close-button-modal-kino:hover svg path{
    fill: #707172;
    transition: all 0.3s ease-in-out;
}
.close-button-modal-kino{
    width: 35px;
    height: 35px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
    right: 15px;
    top: 15px;
    cursor: pointer;
}
.wizard-body{
    position: relative;
}

.item.mt-1.item-expandable {
    
    margin-left: -15px;
    padding-left: 15px;
    /* padding: 4px; */
    padding-left: -15px !important;
    cursor: pointer;
}
.item.mt-1.item-expandable .title:hover{
    background-color: #f2f4f5;
}
.item.mt-1.item-expandable .title.expanded{
    background-color: #f2f4f5;
}
.item.mt-1.item-expandable svg {
    width: 12px;
}

.item.mt-1.item-expandable .title {
    margin-left: -15px !important;
    padding: 3px;
    padding-left: 0;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}
#schedule-info-body{
    border-radius: 8px;
}
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.autocomplete {
    display: flex;
    position: absolute;
    background-color: #fff;
    top: 50px;
    left: 0;
    right: 0;
    padding: 0;
    padding-top: 0;
    z-index: 10;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 0.15rem 0.25rem rgb(0 0 0 / 10%);
}

.autocomplete-items {
    display: flex;
    width: 100%;
    flex-direction: column;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.autocomplete-items:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.autocomplete-item {
    padding: 8px;
    color: #252525;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.autocomplete-item:hover{
    background-color: #17a2b8;
    color: #f9f9f9;
}
.autocomplete-item.active{
    background-color: #17a2b8;
    color: #f9f9f9;
}